Subject: [Idr] Second meeting for IDR Flow Specification and Tunnels at IETF

From: "Susan Hares" <[email-masked]>
Date: Wed, 28 Oct 2015 05:06:43 -0400

Hi all: 

We will be meeting at 16:30 - 17:30 on Sunday 11/2/2015 at the registration
desk.  We will find a place to chat about IDR flow specification.  

Some people have asked for a 2nd meeting at IETF 94 on IDR flow
Specification after Monday.   Here's a doodle pool for times for the 2nd
meeting. 

http://doodle.com/poll/em9gay9anr9m8q6a

Sue Hares